﻿@charset "utf-8";
/* CSS Document */
html{background:#FFF;font-size:62.5%; /* 10÷16=62.5% */}
body{font-size:14px;font-size:1.4rem ; /* 14÷10=1.4 */background:#fff;color: #333;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #333; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{width:auto;-ms-interpolation-mode: bicubic;}
a{outline:none;text-decoration:none;color: #333;}
a:hover{color: #c50e14;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:900;}
ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.pa{position: absolute;}
.pr{position: relative;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}

.footerIn img{max-width:100%;}

footer { width: 100%; height: 204px; background: #c50e14; }
.footerIn { width: 1200px; height: 191px; margin: 0 auto; }
.footer_left { width: 355px; float: left; }
.copy { color: #ffffff; margin: 12px 0 0 0; padding: 0 0 0 30px; }
.footer_right { width: 730px; float: right; }
.Submission { margin: 32px 0 40px 0; }
.Submission a { width: 90px; height: 40px; line-height: 40px; background: #ffffff; color: #c4080f; border-radius: 20px; display: inline-block; margin: 0 30px 0 0; text-align: center;transition:all 0.3s ease-in-out; }
.Submission a:hover{background-color:#f9e7e7;}
.share { text-align: right; padding: 29px 16px 24px 0; }
.share a { margin: 0 0 0 22px; position: relative;display: inline-block;*display: inline;*zoom:1;width:42px;height:42px;}
.share a:first-child{margin-left: 0}
.footer_link a{ color: #fff; padding: 3px 17px; background: url(../images/footer_line_14.png) no-repeat left center;display: inline-block;*display: inline;*zoom:1; }
.copy { color: #fff; margin: 12px 0 0 0; padding: 0 16px 0 0;text-align: right; }
.footer_link{text-align: right;}

.ma01{position: absolute;width: 71px;height: 74px;top:50%;left:50%;margin-left:-35px;top:-17px;display: none;}
.phone_close{display: none;position: absolute;width: 100%;height: 20px;line-height: 20px;text-align: center;color:#fff;bottom:-20px;left:0;}

/*分页*/
.pages{ text-align:center; height:37px;*height:39px; font-size:14px; line-height:23px; margin:45px 0 45px; overflow: hidden;}
.pages span{ color:#003c7f; padding:0 20px 0 0px; font-size:16PX;}
.pages a{ display: inline-block; *display:inline; *zoom:1; vertical-align: middle;height: 23px;*height:23px; font-size:14px; text-align:center; color:#777;margin:0 3px;width: 23px;}
.pages a.start,.pages a.prev,.pages a.next,.pages a.end{width: auto;padding:0 6px;}
.pages a.page_left{background:url(../images/page_leftBg01.png) no-repeat center center;padding:4px 0;}
.pages a.page_right{background:url(../images/page_rightBg01.png) no-repeat center center;padding:4px 0;}
.pages a img{*display:block; *margin-top: 8px;}
.pages a:hover{ color:#b1040e;}
.pages a.on_pages{color:#fff;background-color:#b1040e;border-radius: 50%;}
.pages_min{ margin:25px 0; overflow: hidden; display: none;padding:0 25px;font-size:13px;}
.pages_min a.prev_min,.pages_min a.next_min{ display: block; width:100px; height: 30px; float:left;  border-radius: 3px; color:#fff; line-height: 30px; text-align: center;background-color:#b1040e;}
.pages_min a.next_min{ float:right;}

.footer_right .jiathis_style_32x32 .jtico{height:42px !important;padding-left:42px !important;}
.footer_right .jiathis_style_32x32 .jtico_weixin{background:url(../images/share01_10.png) no-repeat center center;display:block}
.footer_right .jiathis_style_32x32 .jtico_tsina{background:url(../images/share02_10.png) no-repeat center center;display:block}
.footer_right .jiathis_style_32x32 .jtico_cqq{background:url(../images/share03_10.png) no-repeat center center;display:block}
.footer_right .jiathis_style_32x32 span:hover{opacity:0.8;}
.goTop {position: fixed;bottom: 144px;right: 25px;z-index: 99;color: #fff;text-align: center;font-size: 14px;transition: none;background-color:#c50e14;width: 50px;height: 50px;line-height: 50px;text-align: center;border-radius: 50%;border:1px solid #fff;display:none;}
.goTop:hover{color:#fff;}

.videoplay{ width: 300px; height: 188px; position: fixed; right: 25px; bottom: 211px; animation: Updown 1s infinite alternate;}
.videoplay video{ width: 300px; height: 188px; }
.videoplay .close{z-index: 9999; position: absolute; top: 0; right: 0; display: inline-block; background: #000; opacity: 0.6; width: 50px; height: 24px; text-align: center; line-height: 24px; }
.videoplay .close span{ color: #fff; }


@keyframes Updown {
  from {
   bottom: 230px; 
  }
  to {
    bottom: 211px; 
  }
}



@media screen  and (max-width:1200px) {
.footerIn { width: 95%; margin: 0 auto; }	
.footer_right { width:56%; }
footer,.footerIn{height: auto;overflow: hidden;}

}
@media screen  and (max-width:1100px) {
footer{ padding: 0 0 20px 0; }
}


@media screen  and (max-width:860px) {
.footer_left { width: 31%; }
.Submission a { margin: 0 1% 0 0; }
}
@media screen  and (max-width:768px) {
.pages{display: none;}
.pages_min{display: block;}
#jiathis_weixin_modal{width:300px !important;height:300px !important;margin:-150px 0 0 -150px !important}
#jiathis_webchat img{width:150px;height:150px;margin: 35px auto 0 !important;}
}



@media screen  and (max-width:640px) {
	footer { height: auto; }
	.footerIn { height: auto; }
.footer_left { width: 100%; float: none; }
.footer_right { width: 100%; float: none; }
.share{text-align: center;padding:15px 0;}
.footer_link,.copy{text-align: left}
.Submission { padding: 5% 0 5% 0; margin: 0px;text-align: center; }
.footer_logo img{display: block;margin:0 auto;width: 60%;}
}
